/*$$__TEMPLATE_RESOURCE_START__$$*/



@media (min-width: 1200px) {

	div#holder{
    	width:1200px;
    }
    div#branding{
        width:270px;
        padding:20px 0 40px;
  		left:15px;
    }
    #footcl-one{
      	width:319px;
    }
    #footcl-two{
      	width:425px;
    }
	div#misc-menu{
      	background:url("../images/banner-bg_1200.png") no-repeat 0 0;
    }
    #sub, #sub1 {
      left:271px;
    }
    .request-form{
      padding:0 27px;
    }
    div#slideshow img{
      left:0;
    }
    #footcl-four {
      width:255px;
    }
    #footcl-four .footcl-wrapper {
      padding-right:25px;
      padding-left:25px;
    }

}

@media (min-width: 768px) and (max-width: 979px) {

/* Start globle styles*/
  
    div#holder{
      width:768px;
    }
    div#branding{
      width:228px;
    }
    div#branding img.logo{
      margin:0 0 16px;
      width:212px;
    }
    div#branding{
      padding:18px 0 20px;
    }
    div#main-visual, div#slideshow{
      height:376px;
    }
    div.intro{
      left:282px;
    }
    div#misc-menu{
      top:303px;
      background:url("../images/banner-bg.png") no-repeat center right;
    }
    #footcl-one{
      width:200px;
    }
    #footcl-two{
      width:275px;
    }
    #footcl-three{
      display:none;
    }
    #footcl-four{
      width:280px;
    }
    footer .colum, footer .two{
      height:auto;
    }
    .request-form{
      padding:0;
    }
    div.contact div.line input{
      width:188px;
    }
    div#main-content{
      margin:375px 20px 0 270px;
      width:478px;
    }
    .j-carousel ul li{
      margin-right:8px;
    }
    a.fb{
      margin:0;
    }
    #sub, #sub1{
      left:229px;
    }
    div.contact{
      padding:0 9px;
    }
    div#slideshow img{
      left:-423px;
    }
    div.contact div.line textarea{
        width:188px;
    }
    div.footcl-wrapper ul li {
      width: 100%;
    }
    #footcl-two .footcl-wrapper {
      padding: 0 25px 0 14px;
    }

/* End globle styles*/
}
@media (max-width: 640px) {

    /* Start globle styles*/

    .line:after,
	.news-slider ul:after{
      clear: both;
      content: ".";
      display: block;
      height: 0;
      visibility: hidden;
    }
    div#branding nav ul, .request-form form{
      display:none;  
    }
    div#holder{
      width:auto;
    }
    div#branding {
      box-shadow: none;
      height: 78px;
      padding: 6px 0 0;
      top: 42px;
      width: 90%;
    }
    h1{
      height:30px;
      padding:6px 0 6px 80px;
      text-align:left;
    }
    div#main-visual{
      top:129px;
      height:443px;
    }
    div#slideshow{
      height:443px;
    }
    div#branding nav{
      background:none;
      height:60px;
      width:35px;
      height:30px;
      background:url("../images/sprite.png") no-repeat -381px -113px;
      position:absolute;
      top:-34px;
      left:0;
      cursor:pointer;
      border-right:1px solid #037abe;
    }
    div#branding img.logo{
      float:left;
      width:210px;
      margin:0;
    }
    div.intro{
      left:20px;
    }
    div#misc-menu{
      top:470px;
      background:url("../images/banner-bg.png") no-repeat center right;
    }
    .request-form {
      float: right;
      padding: 0;
      width: 182px;
  	  margin-top:27px
    }
    .request-form div.contact{  
      -webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.75);
      -moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.75);
      box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.75);
    }
    
    .request-form div.contact h2 {
      background: url("../images/sprite.png") no-repeat 127px -298px #0376B7;
      color: #FFFFFF;
      cursor: pointer;
      font-size: 1.2em;
      padding: 10px 35px 6px 12px;
      text-transform: uppercase;
      margin:0;
    }
    .request-form div.contact div.line input, div.contact div.line textarea{
      width:359px;
    }
    .request-form div.contact div.line label{
      float:none;
    }
    .button input{
      margin:0;
      width:93%;
    }
    .request-form form {
      background:#FFFFFF;
      box-shadow: 0 1px 5px rgba(50, 50, 50, 0.75);
      float: left;
      margin-left: -246px;
      padding: 10px 10px 30px;
      width:407px;
    }
    .request-form div.contact form div.line{
      margin:10px 0;
    }
    .request-form div.col{
      width:200px;
      float: left;
    }
    #footcl-one, #footcl-two, #footcl-three{
      float:left;
    }
    #footcl-one{
      min-height:320px;
      width:43%;
    }
    #footcl-two, #footcl-three{
      width:54%;
    }
    footer .two{
      height:auto;
    }
    a.fb {
      margin: 0;
    }
    #footcl-three .footcl-wrapper{
      margin-left:35px;
      width:171px;
      height:140px;
  	  padding:0;
    }
    #footcl-two .footcl-wrapper{
      padding-right:0;
    }
    .j-carousel ul li{
      margin-right:20px;
    }
    div.footcl-wrapper ul li{
      float:none;
    }
    div#copyrights-panel{
      height:auto;
      text-align:center;
    }
    div#copyrights, div#creator{
      float:none;
      margin:0;
    }
    div#branding nav ul{
      width:445px;
      padding-top:0;
      margin-top:34px;
      text-align:left;
      padding-bottom:0;
      margin-bottom:0;
      background:none;
      box-shadow:0 1px 5px rgba(50, 50, 50, 0.75);
    }
    div#branding nav ul li{
      margin-bottom:0;
      padding:20px 0 20px 53px;
      background: url("../images/mobile-menu-bg.png") no-repeat center bottom #fff;
    }
    div#branding nav ul li.last{
      background:#fff;
    }
    #sub{
      display:block;
      background:none;
      border:none;
      height:auto;
      width:auto;
      margin:0;
      padding:0;
      position:relative;
  	  left:0;
    }
    div#branding nav ul.sub-nv{
      box-shadow:none;
      display:block;
      width:100%;
    }
    div#branding nav ul.sub-nv li{
      padding-left:0;
    }
    div#branding nav ul li div#sub img{
      margin-right:30px;
    }
    div#slideshow img {
      left: -555px;
      top: -35px;
    }
    div#branding nav ul li.services a:hover{
      border:none;
    }
    #footcl-three{
      display:none;
    }
    #footcl-four{
      width:310px;
      background:none;
    }
    #footcl-two .footcl-wrapper{
      padding:0 25px 0 17px;
    }

    /* End globle styles*/
	
}

@media (max-width: 480px) {

    
    div#slideshow img {
      left: -717px;
      top: -79px
    }
    div.footcl-wrapper ul li{
      width:100%;
    }
    #footcl-one .footcl-wrapper{
      padding:0 0 18px 20px;
    }
	 #footcl-one, #footcl-four, #footcl-two{
      min-height:auto;
      width:100%;
    }

}
@media (max-width: 360px) {

  footer #footcl-one{
    min-height:50px;
  }
  div#branding img.logo{
    float:none;
  }
  div#main-visual, div#slideshow{
    height:362px!important;
  }
  div#misc-menu{
    top:389px;
  }
  div.intro{
    top:62px;
  }
  div#slideshow img{
    top:0;
  }
  div#main-content{
    margin:480px 0 0;
  }
  div#footcl-one.first div.footcl-wrapper ul{
    display:none;  
  }
  .footer-row:after,
  .request-form:after,
  .request-form div.contact:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
  }
  #footcl-one h2{
    background: url("../images/sprite.png") no-repeat 218px -346px;
    border-bottom:1px solid #d1d6d9;
    padding-bottom:10px;
    cursor:pointer;
  }
  footer #footcl-one{
    height:auto!important;
    min-height:auto!important;
  }
  #footcl-one{
    min-height:auto!important;
  }
  
  div#nav{
    height:27px;
  }
  .request-form {
    height: auto;
    margin: 16px auto 0;
    padding: 0;
    position: relative;
    width: 100%;
  }
  .request-form div.contact {
    box-shadow: none;
    height: auto;
    margin: 0 auto;
    position: relative;
    right: 0;
    top: -7px;
    width: 100%;
  }
  .request-form div.contact h2{
    margin:0 auto;
    width:140px;
    float:none;
  }
  
  div#branding img.logo{
    float:none;
    margin:0 auto;
  }
  div#nav{
    bottom:-32px;
    text-align:center;
  }
  #footcl-one, #footcl-two, #footcl-three{
    float:none;
    width:100%;
  }
  #footcl-one{
    min-height:auto;
  }
  #footcl-two .footcl-wrapper{
    padding:0 25px 0 21px;
  }
  #footcl-three{
    margin-top:0;
  }
  #footcl-three .footcl-wrapper {
    margin-left: 25px;
    padding-top:0;
  }
  footer .two{
    min-height:auto;
  }
  div#branding nav ul{
    width:270px;
  }
  .request-form form{
    width:92%;
    margin-left:0;
  }
  .request-form div.contact div.line input, div.contact div.line textarea{
    width:86%;
  }
  .request-form .button input{
    margin:0;
  }
  
  #footcl-one, #footcl-two, #footcl-three{
    float:left;
  }
  a.fb {
    float: left;
    margin-left: 5px;
  }
  footer .two {
    min-height: 469px;
  }
  


}
@media (max-width: 360px) {	

  div#branding {
    top: 45px;
  }
  h1{
    padding:0 0 15px 80px;
  }

}

/*$$__TEMPLATE_RESOURCE_END__$$*/